<?php
$dalTabletickeo = array();
$dalTabletickeo["empleadoID"] = array("type"=>200,"varname"=>"empleadoID", "name" => "empleadoID", "autoInc" => "0");
$dalTabletickeo["fechahora"] = array("type"=>135,"varname"=>"fechahora", "name" => "fechahora", "autoInc" => "0");
$dalTabletickeo["fecha"] = array("type"=>7,"varname"=>"fecha", "name" => "fecha", "autoInc" => "0");
$dalTabletickeo["hora"] = array("type"=>134,"varname"=>"hora", "name" => "hora", "autoInc" => "0");
$dalTabletickeo["descrpcion"] = array("type"=>200,"varname"=>"descrpcion", "name" => "descrpcion", "autoInc" => "0");
$dalTabletickeo["nombredis"] = array("type"=>200,"varname"=>"nombredis", "name" => "nombredis", "autoInc" => "0");
$dalTabletickeo["sndis"] = array("type"=>200,"varname"=>"sndis", "name" => "sndis", "autoInc" => "0");
$dalTabletickeo["nombre"] = array("type"=>200,"varname"=>"nombre", "name" => "nombre", "autoInc" => "0");
$dalTabletickeo["ci"] = array("type"=>200,"varname"=>"ci", "name" => "ci", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__tickeo"] = &$dalTabletickeo;
?>